@media screen and (max-width: 768px) {
    .container {
        width: 100%;
    }

    .index-top-banner {
        height: 227px;
    }

    .index-top-banner-subscribe {
        display: none;
    }

    .index-News {
        margin-top: 30px;
    }

    .top-banner-title {
        bottom: 20px;
    }

    .search-content li h5 {
        font-size: 24px;
    }

    .search-content li h5 span {
        float: none;
        display: block;
        margin-top: 15px;
    }

    .top-banner-sub-title p {
        display: -webkit-box;
        overflow: hidden;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
    }

    .top-banner-max-title {
        font-size: 16px;
        line-height: 1.5;
        max-width: inherit;
    }

    .top-banner-sub-title {
        /*display: none;*/
    }

    .juanzeng-aside {
        margin: 60px auto;
        margin-bottom: 80px;
    }

    .overview-top-book {
        width: 100%;
    }

    .overview-research-left img {
        height: auto;
        object-fit: inherit;
    }

    .pinpai-bg {
        height: 500px;
    }

    .mob-mt90 {
        margin-top: 120px;
    }

    .erf-element-width-3 {
        width: 100%;
    }

    .index-media-video-other {
        height: 200px;
        width: 350px;
        max-width: 100%;
    }

    .index-view {
        min-height: inherit;
        padding: 30px 0;
    }

    .index-view-item-img {
        height: 200px;
        width: 350px;
        max-width: 100%;
    }

    .index-activity-other {
        width: 350px;
        max-width: 100%;
    }

    .index-trailer-first-img {
        width: 350px;
        max-width: 100%;
    }


    .erf-element-width-6 {
        width: 100%;
    }

    .erf-element-width-9 {
        width: 100%;
    }

    .erf-element-width-12 {
        width: 100%;
    }

    .erf-element-width-5 {
        width: 100%
    }

    .erf-element-width-7 {
        width: 100%
    }

    .erf-element-width-4 {
        width: 100%
    }

    .page ul {
        height: auto;
    }

    .pinpai-title {
        font-size: 32px;
        line-height: 35px;
    }

    .dingyue .btn {
        width: 100%;
        margin-bottom: 50px;
    }

    .video-list .video-box {
        float: none;
        width: 100%;
        margin: 0px;
        height: 190px;
        margin-bottom: 15px;
    }

    .pinpai-bottom span {
        display: block;
        margin-bottom: 30px;
    }

    .search-right-time {
        float: none !important;
        display: block;
        margin-top: 5px;
    }

    .index-published-swiper-next {
        display: none;
    }

    .index-published-swiper-prev {
        display: none;
    }

    .search-list li img {
        float: none;
        width: 100%;
        margin-bottom: 15px;
        height: 200px;
    }

    .search-list li {
        height: auto;
    }

    .search-input {
        width: 100%;
    }

    .search-select {
        height: auto;
    }

    .tuandui-share {
        width: 126px;
        margin: 0px auto;
        display: block;
        margin-top: 15px;
        height: 40px;
    }

    .tuandui-head {
        top: 0px;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .pinpai-page .tuandui-tag {
        text-align: center;
        display: block;
    }

    .yugao-top .left {
        margin-top: 20px;
    }

    .yugao-mid {
        margin: 0px;
        padding-bottom: 30px;
        padding-top: 30px;
    }

    .index-media-video-icon {
        display: none;
    }

    .search-right {
        float: none;
        margin-top: 10px;
        margin-left: -15px;
    }

    .index-media-video-first-info {
        left: 15px;
        bottom: 15px;
        font-size: 14px;
    }


    .index-media-lenght-time {
        display: none;
    }

    .index-media-video-first {
        height: 200px;
    }

    .meiti-page h3 {
        margin-bottom: 20px;
        line-height: 34px;
    }

    .meiti-page {
        margin-bottom: 40px;
    }


    .yugao-page h3 {
        padding-right: 120px;
    }

    .yugao-top video {
        height: auto;
        margin-top: 20px;
    }

    .baogao-page .left {
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .lishi-detail-user-introduce {
        margin-top: 30px;
    }

    .right p {
        text-align: center;
    }

    .lishi-detail-user-img {
        margin: 0 auto;
        /*display: block;*/
        margin-bottom: 50px;
    }

    .lishi-detail-user-info {
        width: 100%;
        text-align: center;
    }

    .lishi-detail-user-info p {
        text-indent: 0;
        text-align: left;
    }

    .lishi-detail {
        padding-top: 50px;
    }

    .list-tab a {
        display: inline-block;
        padding-bottom: 20px;
    }

    .yanjiu-item li {
        margin-right: 10px;
    }

    .book-list li img {
        width: 100%;
        height: 229px;
    }

    .yanjiu-head {
        height: 70px;
    }

    .yanjiu-item-ul {
        margin-bottom: 50px;
    }

    .yanjiu-item-in {
        position: relative;
        bottom: 0px;
        left: 0px;
    }

    .yanjiu-item6 {
        height: 350px;
    }


    .yanjiu-item {
        height: auto;
    }

    .yanjiu-item li {
        float: none;
        width: 100%;
    }

    .yanjiu-item5 {
        /*height: auto;*/
    }

    .yanjiu-item5 li:nth-child(3) {
        margin-right: 10px;
    }

    .page li {
        margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .page li:last-child {
        display: none;
    }

    .overview-top-propaganda {
        padding: 15px;
        padding-top: 40px;
    }

    .overview {
        background-size: 100% 460px;
    }

    .overview-filte-list {
        width: 100%;
    }

    .overview-make-right {
        width: 100%;
    }

    .overview-cooperation {
        padding: 50px 15px;
    }

    .overview-cooperation-content {
        width: 100%;
    }

    .overview-activity-text {
        padding: 0 15px;
    }

    .overview-activity {
        height: auto;
        padding-bottom: 70px;
    }

    .overview-activity-content {
        width: 100%;
    }

    .overview-make-right img {
        max-width: 100%;
        margin-top: 15px;
    }

    .overview-research-left {
        width: 100%;
        margin: 0 auto;
    }

    .overview-make-left {
        width: 100%;
    }

    .overview-research {
        height: auto;
        padding-bottom: 30px;
    }

    .overview-research-right {
        width: 100%;
    }

    .overview-top-Introduction {
        width: 100%;
    }

    .overview-title-logo-item {
        margin: 0 auto;
        margin-bottom: 50px;
    }

    .overview-top-video {
        height: auto;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 40px;
    }

    .pinpai-tab a {
        font-size: 14px;
        width: 100%;
        height: 45px;
        line-height: 1.1;
        padding-bottom: 15px;
        margin-bottom: 30px;
    }

    .pinpai-box img {
        height: auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .pinpai-box button {
        margin-bottom: 10px;
        /*margin: 15px;*/
    }

    .index-top-swiper-button-next {
        left: 15px;
    }

    .lianxi-we-position-detail {
        padding-left: 15px;
    }

    .lishi .lishi-box-title {
        height: 80px;
    }

    .lishi-bottom {
        background-size: cover;
    }

    .lianxi-page p {
        margin-top: 10px;
        padding-left: 86px;
    }

    .lianxi-we-position-title {
        padding-left: 15px;
    }

    .yugao-list .btn {
        float: none;
        margin-top: 10px;
        display: block;
    }

    .lianxi-we-position {
        height: auto;
        /*padding-bottom: 50px;*/
        margin-bottom: 0px;
    }

    #lianxi-we-position-map {
        margin-top: 40px;
        /*margin-bottom: 50px;*/
        position: relative;
        top: 0px;
        width: 100%;
        left: 0px;
    }

    .mob-pd0 {
        padding: 0px;
    }

    .pinpai-banner {
        max-width: 100%;
        width: auto;
        height: 116px;
    }

    .book-box {
        border-bottom: 1px solid #DADADA;
    }

    .group1 {
        margin-bottom: 20px;
    }

    .yanjiu-list li img {
        margin: 0 auto;
        max-width: 100%;
        float: none;
        margin-bottom: 15px;
    }

    .yanjiu-list p {
        margin-bottom: 10px;
    }

    .yanjiu-list li {
        height: auto;
    }

    .huodong-img {
        float: none;
        max-width: 100%;
        /*height: 191px;*/
        margin: 0px auto;
        margin-bottom: 20px;
    }

    .banner {
        height: 160px;
        padding: 0px;
        margin-bottom: 30px;
    }

    .huodong-list li h5 {
        font-size: 24px;
        line-height: 34px;
    }

    .huodong-list li p {
        font-size: 16px;
        margin-bottom: 0px;
        word-break: break-all;
    }

    .news-aside li h5 {
        font-size: 20px;
        line-height: 30px;
    }

    .huodong-list li span {
        display: inline-block;
        margin-top: 10px;
    }

    .video-aside .video-box {
        height: 190px;
    }

    .huodong-list li {
        height: auto;
    }

    .huodong-list li img {
        float: none;
        /*width: 100%;*/
        max-width: 100%;
        /*height: 191px;*/
        margin: 0px auto;
        margin-bottom: 20px;
    }

    .banner h5 {
        margin-bottom: 15px;
        margin-top: 70px;
        font-size: 28px;
    }

    .crumb {
        float: none !important;
        margin-top: unset;
    }


    .footer-top-info {
        height: auto;
        padding-top: 35px;
        padding-bottom: 90px;
    }

    .video-home-list span {
        margin-bottom: 30px;
        display: inline-block;
    }

    .video-home-list .video-box {
        height: 200px;
        /*width: auto;*/
    }

    .right-diff {
        margin-bottom: 30px;
    }

    .video-home-top .left {
        height: 200px;
        object-fit: cover;
        /*width: auto;*/
        /*max-width: 100%;*/
        margin-bottom: 30px;
    }

    .video-box img {
        object-fit: cover;
        /*width: auto;*/
        /*max-width: 100%;*/
        /*margin: 0 auto;*/
    }

    .video-page .video-box .play {
        height: 36px !important;
        width: 36px !important;
        margin-left: -18px;
        margin-top: -18px;
    }

    .video-page .video-box {
        height: 220px;
    }

    .index-tab-content-right {
        display: none;
    }

    .index-tab-content-left {
        display: none;
    }

    .video-home-top .right {
        height: 200px;
        width: auto;
        max-width: 100%;
    }

    .lishi-aside {
        margin-bottom: 50px;
    }

    main {
        padding-top: 66px;
        padding-bottom: unset !important;
    }

    .footer {
        position: static;
    }

    .footer {
        height: auto;
    }

    .footer-left-logo {
        display: none;
    }

    .index-research-field-swiper {
        height: 1600px;
    }

    .index-research-field-item-img {
        height: 150px;
    }

    .index-research-nav-item {
        font-size: 14px;
        line-height: 1.5;
    }

    .index-research-nav-list {
        min-height: auto;
        overflow: inherit;
    }

    .index-research-nav-item .iconfont {
        display: none;
    }

    .footer-left-link {
        margin: 0px;
        margin-bottom: 10px;
    }

    .index-news-first {
        height: auto;
    }

    .footer-bottom-copy {
        height: auto;
        line-height: 1.5;
        padding: 20px;
    }

    .footer-contact {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .index-member-swiper {
        height: auto;
    }

    .index-member-type-item {
        margin-bottom: 20px;
    }

    .index-member-item {
        height: 250px;
        margin-bottom: 30px;
    }

    .index-member-item-img {
        height: 118px;
        width: 118px;
    }

    .index-media-swiper {
        height: auto;
        margin-bottom: 50px;
    }

    .open {
        font-size: 18px;
        float: right;
        cursor: pointer;
    }

    .dropdown.open,
    .input-group-btn.open {
        float: none;
        font-size: unset;
    }

    .nav-logo {
        margin: 0px;
        height: 26px;
        width: 157px;
        background-size: cover;
    }

    .header {
        padding: 20px 0;
        position: fixed;
        z-index: 1000;
        top: 0px;
        left: 0px;
        width: 100%;
        background: #FFFFFF;
        box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.11);
    }

    .index-published-swiper-img img {
        margin: 0 auto;
    }

    .index-published-swiper-img {
        /*width: 170px;*/
        width: auto;
        height: 200px;
    }

    .index-media-title {
        font-size: 30px;
        white-space: nowrap;
    }

    .index-media-type-btn {
        margin-top: 30px;
        font-size: 16px;
        line-height: 33px;
    }

    .index-trailer {
        padding-top: 50px;
    }

    .index-news-max-img {
        height: 210px;
        max-width: 100%;
        width: 350px;
    }

    .index-trailer-first-title {
        height: auto;
        margin-top: 20px;
        font-size: 24px;
        line-height: 34px;
        max-height: 68px;
    }

    .index-trailer-other-title {
        font-size: 24px;
        line-height: 34px;
        max-height: 68px;
        height: unset;
    }

    .index-trailer-first {
        height: 380px;
    }

    .index-activity {
        height: auto;
        margin-bottom: 50px;
    }

    .index-view-media-list {
        margin-top: 10px;
        margin-bottom: 50px;
    }

    .index-top-swiper-button-prev {
        right: 15px;
    }

    .index-news-outher-img {
        height: 210px;
        width: auto;
        max-width: 100%;
        width: 350px;
    }

    .index-news-one-title {
        font-size: 24px;
        margin-top: 20px;
        line-height: 34px;
    }

    .index-news-one-content {
        display: none;
    }

    /* 移动端导航二级模块 */
    .mobile-two-nav-box {
        position: fixed;
        left: -100vw;
        top: 0;
        width: 100vw;
        height: 100vh;
        background: #005984 url(../imgs/nav-two-bg.png) no-repeat 63px bottom;
        z-index: 9999;
        transition: left linear .3s;
    }

    .mobile-two-nav-box.acitve {
        left: 0;
    }

    .mobile-two-mange-box {
        height: 48px;
        line-height: 48px;
        padding: 0 15px;
        font-size: 20px;
        color: #FFF;
    }

    .return-one-nav-btn {
        margin-right: 30px;
    }

    .mobile-two-link-box {
        width: 100vw;
        height: calc(100vh - 48px);
        overflow: scroll
    }

    .mobile-two-link-box .mobile-two-link-item {
        display: none;
    }

    .mobile-two-link-yanJiu,
    .mobile-two-link-guanyu {
        width: 100%;
        height: auto;
        padding: 0 46px 60px;
    }

    .mobile-two-link-item-title {
        font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
        font-size: 26px;
        color: #FFF;
        margin-bottom: 25px;
    }

    .mobile-two-link-yanJiu dl {
        margin-bottom: 20px;
    }

    .mobile-two-link-yanJiu dt {
        font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
        font-size: 20px;
        color: #FFF;
        margin-bottom: 20px;
        font-weight: unset;
    }

    .mobile-two-link-yanJiu dt .iconfont {
        margin-right: 15px;
    }

    .mobile-two-link-yanJiu dd {
        font-family: Helvetica, Arial, sans-serif;
        font-size: 16px;
        color: #FFF;
        text-indent: 28px;
        margin-bottom: 20px;
        display: none;
    }

    .mobile-two-link-yanJiu dl.active dd {
        display: block;
    }

    .mobile-two-link-guanyu-item {
        margin-bottom: 28px;
        font-family: TimesNewRomanPSMT, Noto Serif, Helvetica, Arial, sans-serif;
        font-size: 20px;
        color: #FFF;
        display: block;
    }

    .mobile-two-link-guanyu-item .iconfont {
        margin-right: 15px;
    }

    .mobile-two-link-guanyu-item-subtitle {
        font-family: NotoSansCJKsc-Regular;
        font-size: 14px;
        color: #B9B9B9;
        text-indent: 34px;
        margin-top: 6px;
    }

    .mobile-two-link-dongtai {
        padding: 0 30px 60px;
    }

    .mobile-two-link-dongtai-item {
        margin-bottom: 40px;
        display: block;
    }

    .mobile-two-link-dongtai-item-img {
        width: 100%;
        height: 167px;
        position: relative;
        object-fit: cover;
    }

    .mobile-two-link-dongtai-item-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .mobile-two-link-dongtai-item-img::after {
        content: '';
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .28);
        position: absolute;
        top: 0;
        left: 0;
    }

    .mobile-two-link-dongtai-item-name {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        font-family: NotoSansCJKsc-Bold;
        font-size: 24px;
        color: #FFF;
        z-index: 1;
    }

    .mobile-two-link-dongtai-item-title {
        font-family: NotoSansCJKsc-Regular;
        font-size: 14px;
        color: #B9B9B9;
        margin-top: 20px;
    }

    .huodong-p {
        display: -webkit-box;
        max-height: 168px;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .index-iview-item-title {
        font-size: 24px;
        line-height: 34px;
        height: unset;
        max-height: 68px;
    }

    .index-media-video-other-title {
        font-size: 22px;
        width: 90%;
    }

    .index-media {
        min-height: unset;
    }

    .index-view-media-item-title {
        font-size: 24px;
        line-height: 34px;
        height: unset;
        max-height: 68px;
    }

    .index-published-title {
        white-space: normal;
        position: relative;
        padding-left: 30px;
    }

    .index-published-title i {
        position: absolute;
        left: 0px;
        top: 2px
    }

    .index-member-item-name {
        font-size: 22px;
        line-height: 30px;
    }

    .search-type {
        margin-right: 20px;
    }

    .search-select .tab {
        float: left;
    }

    .zhuanjia .col-xs-6 {
        width: 100%;
        margin-bottom: 20px;
    }

    .zhuanjia .search-content {
        margin-bottom: 20px;
    }

    .book-tab {
        height: 50px;
        border-radius: 25px;
    }

    .book-tab li {
        display: table;
        height: 50px;
        border-radius: 25px;
    }

    .book-tab li a {
        display: table-cell;
        line-height: 1.3;
        vertical-align: middle;
    }

    .overview-filte-list-item-name {
        display: table-cell;
        float: none !important;
        width: calc(100% - 80px);
    }

    .overview-filte-list-item-top {
        overflow: hidden;
        height: auto;
        display: table;
        width: 100%;
    }

    .overview-filte-list-item-top>a {
        width: 80px;
        float: none !important;
        display: table-cell;
        height: auto;
        vertical-align: middle;
        text-align: right;
    }

    .pinpai-bottom img {
        width: unset;
        height: unset;
    }

    .index-news-right-title {
        border: none;
    }

    #myCarousel img {
        height: auto;
    }

    .index-published-swiper-title {
        font-size: 22px;
        line-height: 30px;
    }

    .yanjiu-list h5,
    .video-home-list h5 {
        font-size: 24px;
        line-height: 34px;
    }

    .zhuanjia .row.mt30 .col-sm-8.col-xs-12 .list-tab {
        margin-left: 5px !important;
    }

    .row.list-tab .col-sm-6.col-xs-12 h6 {
        margin-bottom: 0;
    }

    .row.list-tab .col-sm-6.col-xs-12 button {
        padding: 0;
    }

    .row.list-tab .col-sm-6.col-xs-12 .btn-group.pull-right {
        float: left !important;
    }

    .tab li {
        font-size: 16px;
        line-height: 24px;
    }
}

@media screen and (min-width: 769px) {
    .banner h5 {
        position: absolute;
        bottom: -40px;
    }

    .footer-contact .row .col-sm-6:nth-child(odd) {
        width: 45%;
    }

    .footer-contact .row .col-sm-6:nth-child(even) {
        width: 55%;
    }
}